Remove --upgrade for pip since causes problems.
authorIvan Alejandro <ivanalejandro0@gmail.com>
Fri, 26 Sep 2014 18:36:25 +0000 (15:36 -0300)
committerIvan Alejandro <ivanalejandro0@gmail.com>
Fri, 26 Sep 2014 19:13:53 +0000 (16:13 -0300)
commitcb9c2abb39740757b77eca54f87763818cace546
tree7d62f38d661e87d6e611cffefc85a69fd47987f0
parent2f0d264a44109341582bc7841367e1925325366d
Remove --upgrade for pip since causes problems.

The latest bundling scripts breaks if --upgrade is there, I don't know
the reason but since we clone the repo each time and install in a clean
virtualenv this option shouldn't be necessary.

Do some code styling and code refactoring.
bundler/actions.py